/*

* Skeleton V1.2

* Copyright 2011, Dave Gamache

* www.getskeleton.com

* Free to use under the MIT license.

* http://www.opensource.org/licenses/mit-license.php

* 6/20/2012

*/



	/* iPad Portrait & Tablet Landscape (devices and browsers) */

	@media only screen and (max-width: 1400px) {

		.flexslider {height: auto;}

		.flexslider .slides img {min-height: 0;}

		.flex-viewport {max-height: 400px;}

	}

	@media only screen and (max-width: 1100px) {

		.flex-viewport {max-height: 340px;}

	}

	@media only screen and (max-width: 1024px) {

		.flex-viewport {max-height: 320px;}

	}

	@media only screen and (max-width: 936px) {

		.flex-viewport {max-height: 300px;}

	}

	@media only screen and (min-width: 1025px) and (max-width: 1144px) {

.header_container, #content, .details, .logos, #footer, .inner_container {

	width: 96%;

}

#logo img {

	width: 80%;

	height: auto;

}

#right_section {

	width: 66%;

}

.navigation_bar li {

	width: 20%;

	font-size: 13px;

	padding-right: 1%;

}

.navigation_bar li span {

	font-size: 18px;

}

.navigation_bar .last {

	width: 16%;

	padding: 0;

}

.quotes {

	padding: 3.5% 0 0;

	width: 65%;

}

.quotes h1 span + span {

	font-size: 32px;

	padding-left: 9%;

}

.quotes h1 {

	font-size: 28px;

}

.quotes h1 span {

	font-size: 18px;

	padding-left: 3%;

}

.member_form {

	padding: 5.5% 0 0 0;

	width: 24%

}

.member_form span {

	font-size: 24px;

	padding-bottom: 3%;

}

.member_form button {

	margin-top: 5%;

}

#content {

	background: url("../images/bg_quotes.png") no-repeat scroll 540px 0 rgba(0, 0, 0, 0);

	min-height:205px;

}

.main_content h2 {

	font-size: 42px;

}

.details li {

	padding-right: 1%;

	padding-top: 3%;

	width: 24.3%;

}

.details li img {

	width: 100%;

}

.details .last {

	width: 24%;

}

.details li a {

	padding-top: 3%;

}

.details ul {

	padding-bottom: 4%;

}

.logos ul {

	padding: 2% 0 0 0;

	width: 100%;

}

.logos .first {

	padding-left: 3%;

}

.logos li {

	padding-right: 0;

	padding-left: 1%;

}

#footer .social_link {

	width: 94%;

}

.mobile_menu {

	display: none;

}

/* inner content */

.galleries {

	width: 100%;

	height: auto;

}



.galleries img {

	/*height:255px;*/

	height:auto;

	width:100%;

}

.quotes_backgorund {

	background: url("../images/bg_quotes.png") no-repeat scroll 525px -66px rgba(0, 0, 0, 0);

}

.inner_content {

	top: -50px;

}

.inner_overlay{

	/*height:255px;*/

	height:auto;

}

.article img {

	height: auto !important;

	width: 31%;

}

.our_mission span {

	width: 94%;

}

/* banner */

.flex-caption {

	padding: 16px;

}

.overlay span {

	font-size: 16px;

	padding-bottom: 2%;

}

.overlay h2 {

	font-size: 24px;

	width: 85%;

}

.overlay p {

	font-size: 12px;

	padding-bottom: 0;

	width: 99%;

	line-height: 18px;

}

.slider_text {

	height: 56.5%;

	width: 26.5%;

	top: 18%;

}

.flexslider {

	/*height: 390px;*/

	height: auto;

}

.flexslider .slides img {

	/*height: 390px;*/

	height: auto;

}

}

 @media only screen and (min-width: 768px) and (max-width: 1024px) {

.header_container, #content, .details, .logos, #footer, .inner_container {

	width: 96%;

}

#logo img {

	width: 96%;

	height: auto;

}

#top_header a, .social_link span, .submit_section input {

	font-size: 11px;

	height:21px;

}

.submit_section button, .member_form button {

	font-size: 13px;

}

.social_link li {

	padding-left: 6px;

}

#logo {

	width: 30%;

}

#right_section {

	width: 100%;

}

.navigation_bar {

	margin: 0;

	width: 100%

}

.submit_section {

	padding-top: 0;

	margin-top: -38px;

}

.navigation_bar li {

	width: 20%;

	font-size: 12px;

	padding-right: 9px;

}

.navigation_bar li span {

	font-size: 16px;

	display: block;

}

.navigation_bar .last {

	width: 15%;

	padding: 0;

}

.quotes {

	padding: 1.5% 0 2%;

	width: 62%;

}

.quotes {

	background: url("../images/double_quotes.png") no-repeat scroll 0 20px rgba(0, 0, 0, 0);

}

.quotes h1 span + span {

	font-size: 28px;

	padding-left: 7%;

	line-height: 32px;

}

.quotes h1 {

	font-size: 25px;

	padding: 7px 0 0 33px;

}

.quotes h1 span {

	font-size: 16px;

	padding-left: 2%;

	line-height: 20px;

}

.member_form {

	padding: 4% 0 0 0;

	width: 32%

}

.member_form span {

	font-size: 22px;

	padding-bottom: 0;

}

.member_form button {

	margin-top: 3%;

	padding-bottom: 11%;

}

#content {

	background: url("../images/bg_quotes.png") no-repeat scroll 320px 0 rgba(0, 0, 0, 0);

	min-height: 157px;

}

.member_form input {

	width: 231px;

}

.main_content h2 {

	font-size: 33px;

	clear: both;

	padding-top: 25px;

}

.details li {

	padding-right: 1.3%;

	padding-top: 2%;

	width: 24%;

}

.details li img {

	width: 100%;

	height: auto

}

.details .last {

	width: 24%;

}

.details li a {

	padding-top: 2%;

	font-size: 12px;

}

.details ul {

	padding-bottom: 3%;

	width:100%;

}

.logos ul {

	padding: 2% 0 0 0;

	width: 100%;

}

.logos .first {

	padding-left: 0;

	padding-top: 0;

}

.logos .last {

	padding-top: 0;

}

.logos li {

	padding: 1% 3% 0 0;

	width: 17%;

}

.logos li img {

	width: 100%;

	height: auto;

}

#footer .social_link {

	width: 94%;

}

#footer .footer_content {

	padding: 45px 0;

}

#footer h3 {

	font-size: 14px;

}

#footer .social_link .first img {

	padding-left: 0;

}

#footer .social_link ul {

	width: 100%;

}

.mobile_menu {

	display: none;

}

/* inner content */

.galleries {

	width: 100%;

	height: auto;

}

.galleries img {

    /*height: 230px;*/

	height: auto;

	width:100%;

}

.inner_overlay{

	/*height:230px;*/

	height:auto;

	}

.quotes_backgorund {

	background: url("../images/bg_quotes.png") no-repeat scroll 525px -66px rgba(0, 0, 0, 0);

}

.inner_content {

	top: -50px;

}

.article {

	padding: 25px 0 0 0;

}

.article img {

	height: auto !important;

	width: 31%;

}

.our_mission span {

	width: 94%;

}

.article h2 {

	font-size: 20px;

}

.article h3 {

	padding-top: 8px;

}

.ceo_text {

	width: 96%;

}

.our_mission {

	padding: 25px 0 0;

	width: 25%;

}

.our_mission h2 {

	font-size: 28px;

}

.our_mission li {

	padding-bottom: 15px;

}

/* banner */

.flex-caption {

	padding: 16px;

}

.overlay span {

	font-size: 12px;

	padding-bottom: 1%;

}

.overlay h2 {

	font-size: 18px;

	width: 85%;

}

.overlay h3 {

	font-size: 12px;

	padding: 2px 0;

}

.overlay p {

	font-size: 11px;

	padding-bottom: 0;

	width: 99%;

	line-height: 12px;

}

.slider_text {

	height: 56%;

	width: 26.5%;

	top: 18%;

}

.flexslider {

	/*height: 280px;*/

	height: auto;

}

.flexslider .slides img {

	/*height: 280px;*/

	height: auto;

}

}

 @media only screen and (min-width: 600px) and (max-width: 767px) {

.header_container, #content, .details, .logos, #footer, .inner_container {

	width: 96%;

}

#logo img {

	width: 96%;

	height: auto;

}

#top_header a, .social_link span, .submit_section input {

	font-size: 11px;

}

.submit_section button, .member_form button {

	font-size: 12px;

	height: 20px;

}

.social_link li {

	padding-left: 6px;

}

#logo {

	width: 30%;

}

#right_section {

	width: 100%;

}

.submit_section span {

	font-size: 10px;

	padding: 2px 5px 0 0;

}

#top_header a, .social_link span, .submit_section input {

	font-size: 10px;

}

.navigation_bar {

	margin: 12px 0 0 0;

	width: 100%

}

.submit_section {

	padding-top: 0;

	margin-top: -12px;

}

.navigation_bar li {

	width: 20%;

	font-size: 11px;

	padding-right: 5px;

}

.navigation_bar li span {

	font-size: 10px;

	display: block;

	line-height: 14px;

	width: 111%;

}

.navigation_bar .last {

	width: 15%;

	padding: 0;

}

.quotes {

	padding: 1.5% 0 3%;

	width: 62%;

}

.quotes {

	background: url("../images/double_quotes.png") no-repeat scroll 0 13px rgba(0, 0, 0, 0);

}

.quotes h1 span + span {

	font-size: 25px;

	padding-left: 7%;

	line-height: 32px;

}

.quotes h1 {

	font-size: 21px;

	padding: 7px 0 0 32px;

}

.quotes h1 span {

	font-size: 15px;

	padding-left: 2%;

	line-height: 20px;

}

.member_form {

	padding: 4% 0 0 0;

	width: 32%

}

.member_form span {

	font-size: 20px;

	padding-bottom: 0;

}

.member_form button {

	margin-top: 3%;

	padding-top: 1%;

	padding-bottom: 1%;

}

#content {

	background: url("../images/bg_quotes.png") no-repeat scroll 320px 0 rgba(0, 0, 0, 0);

	min-height: 157px;

}

.member_form input {

	width: 180px;

}

.main_content h2 {

	font-size: 24px;

	clear: both;

	padding: 15px 0 15px 0;

}

.details li {

	padding-right: 1.3%;

	padding-top: 2%;

	width: 24%;

}

.details li img {

	width: 100%;

	height: auto

}

.details .last {

	width: 24%;

}

.details li a {

	padding-top: 2%;

	font-size: 12px;

}

.details ul {

	padding-bottom: 3%;

}

.logos ul {

	padding: 2% 0 0 0;

	width: 100%;

}

.logos .first {

	padding-left: 0;

	padding-top: 0;

}

.logos .last {

	padding-top: 0;

}

.logos li {

	padding: 1% 3% 0 0;

	width: 17%;

}

.logos li img {

	width: 100%;

	height: auto;

}

#footer .social_link {

	width: 94%;

}

#footer .footer_content {

	padding: 45px 0;

}

#footer h3 {

	font-size: 15px;

	min-height: 37px;

}

#footer p, #footer span {

	font-size: 12px;

}

#footer .social_link ul {

	padding-top: 8px;

}

#footer .social_link .first img {

	padding-left: 0;

}

#footer .social_link ul {

	width: 100%;

}

#footer .info li a, #footer .info li span {

	font-size: 12px;

}

.mobile_menu {

	display: none;

}

/* inner content */

.galleries {

	width: 100%;

	height: auto;

}

.galleries img {

    /*height: 205px;*/

	height:auto;

	width:100%;

}

.inner_overlay{

	/* height: 205px;*/

	height:auto;

}

.quotes_backgorund {

	background: url("../images/bg_quotes.png") no-repeat scroll 250px -66px rgba(0, 0, 0, 0);

}

.inner_content {

	top: -45px;

}

.ceo_quotes span {

	font-size: 20px;

}

.ceo_quotes h1 {

	font-size: 34px;

}

.article {

	padding: 25px 0 0 0;

}

.quotes_backgorund {

	padding: 26px 0;

}

.article img {

	height: auto !important;

	width: 100%;

}

.our_mission span {

	width: 94%;

}

.article h2 {

	font-size: 20px;

}

.article h3 {

	padding-top: 8px;

}

.ceo_text {

	padding-top: 14px;

	width: 100%;

	padding-left: 0;

}

.our_mission {

	padding: 25px 0 0;

	width: 28%;

}

.our_mission h2 {

	font-size: 28px;

}

.our_mission li {

	padding-bottom: 12px;

}

.our_mission ul {

	padding-top: 9px;

}

.our_mission li {

	padding-bottom: 5px;

}

.our_mission li a {

	font-size: 12px;

}

/* banner */

.flex-caption {

	padding: 0 0 14px 0;

	position: static;

	width: 100%;

	top: 0;

	right: 0;

	float: left;

	height:109px;

}

.overlay span {

	font-size: 12px;

	float: left;

	padding: 1% 0 0 15px;

}

.overlay h2 {

	font-size: 18px;

	width: 85%;

	padding: 0 0 5px 15px;

}

.overlay h3 {

	font-size: 12px;

	padding: 5px 0 5px 0;

	width: 27%;

	margin-left:15px;

}

.overlay p {

	font-size: 11px;

	padding-bottom: 8px;

	padding-left:15px;

	width: 90%;

	margin: 0;

	line-height: 12px;

}

.slider_text {

	position: static;

	width: 100%;

	max-height: 100%;

	padding: 50px 0;

	min-height: 18px;

	background: #e5d3bb url("../images/text_bg.png") repeat scroll 0 0;

}

.flexslider {

	height: auto;

}

.flexslider .slides img {

	/*height: 280px;*/

	height: auto;

}

.flex-viewport {

	/*max-height: 600px;*/

	/*min-height: 320px;*/

	max-height: none;

	height: auto;

}

}

 @media only screen and (min-width: 480px) and (max-width: 599px) {

.header_container, #content, .details, .logos, #footer, .inner_container {

	width: 96%;

}

#logo img {

	width: 96%;

	height: auto;

}

#top_header a, .social_link span, .submit_section input {

	font-size: 11px;

}

.submit_section button, .member_form button {

	font-size: 12px;

	height: 22px;

}

.social_link li {

	padding-left: 6px;

}

#logo {

	width: 65%;

	float: left;

}

#right_section {

	width: 100%;

	margin: 0 auto;

	float: left;

	position: relative;

}

.submit_section span {

	font-size: 11px;

	padding: 2px 5px 0 0;

}

#top_header a, .social_link span, .submit_section input {

	font-size: 11px;

}

.navigation_bar {

	margin: 10px 0 0 0;

	width: 100%;

	display: block;

	background: #fff;

	z-index: 999999;

}

.navigation_bar ul {

	width: 98%;

	margin: 0 auto;

}

.submit_section {

	padding-top: 0;

	margin-top: 12px;

	float: right;

	width: 100%;

}

.header_container form {

	float: right;

}

.navigation_bar li {

	width: 98%;

	margin: 0 auto;

	float: none;

	font-size: 14px;

	padding: 10px 5px 5px 0;

	border-bottom: 1px solid #eaaf0f;

}

.navigation_bar li span {

	font-size: 12px;

	display: block;

	line-height: 14px;

	width: 50%;

}

.navigation_bar .last {

	width: 98%;

	padding: 10px 5px 5px 0;

	border-bottom: none;

}

.quotes {

	padding: 1.5% 0 3%;

	width: 62%;

}

.quotes {

	background: url("../images/double_quotes.png") no-repeat scroll 0 13px rgba(0, 0, 0, 0);

}

.quotes h1 span + span {

	font-size: 21px;

	padding-left: 7%;

	line-height: 32px;

}

.quotes h1 {

	font-size: 16px;

	padding: 7px 0 0 30px;

}

.quotes h1 span {

	font-size: 14px;

	padding-left: 2%;

	line-height: 20px;

}

.member_form {

	padding: 4% 0 0 0;

	width: 32%

}

.member_form span {

	font-size: 16px;

	padding: 5px 0 0 0;

}

.member_form button {

	margin-top: 3%;

	padding-top: 1%;

	padding-bottom: 1%;

}

#content {

	background: url("../images/bg_quotes.png") no-repeat scroll 70px 0 rgba(0, 0, 0, 0);

	min-height: 157px;

}

.member_form input {

	width: 143px;

}

.main_content h2 {

	font-size: 20px;

	clear: both;

	padding: 15px 0 15px 0;

}

.details li {

	padding-right: 1.3%;

	padding-top: 2%;

	width: 24%;

}

.details li img {

	width: 100%;

	height: auto

}

.details .last {

	width: 24%;

}

.details li a {

	padding-top: 2%;

	font-size: 11px;

}

.details ul {

	padding-bottom: 3%;

}

.logos ul {

	padding: 2% 0 0 0;

	width: 100%;

}

.logos .first {

	padding-left: 0;

	padding-top: 0;

}

.logos .last {

	padding-top: 0;

}

.logos li {

	padding: 1% 3% 0 0;

	width: 17%;

}

.logos li img {

	width: 100%;

	height: auto;

}

#footer .social_link {

	width: 94%;

}

#footer .footer_content {

	padding: 15px 0;

}

#footer h3 {

	font-size: 15px;

	padding: 10px 0 5px 0;

	margin-bottom:10px;

}

#footer p, #footer span {

	font-size: 12px;

}

#footer .info ul {

	padding-top: 18px;

}

#footer .social_link ul {

	padding-top: 0;

	width: 50%;

}

#footer .social_link .first img {

	padding-left: 0;

}

#footer .info li a, #footer .info li span {

	font-size: 12px;

	clear: both;

	width: 100%;

}

.footer_content div {

	width: 90%;

	padding-right: 0;

}

.mobile_menu {

	display: block;

	width: 34px;

	height: 21px;

	margin-top: 45px;

	padding: 0 5px 0 0;

	float: right;

	background: url(../images/mob_menu.png) no-repeat;

}

/* inner content */

.galleries {

	width: 100%;

	height: auto;

}

.galleries img {

   /* height: 182px;*/

   height:auto;

   width:100%;

}

.inner_overlay{

	    /*height: 182px;*/

		height:auto;

	}

.quotes_backgorund {

	background: url("../images/bg_quotes.png") no-repeat scroll 184px -66px rgba(0, 0, 0, 0);

}

.inner_content {

	top: -45px;

}

.ceo_quotes span {

	font-size: 19px;

}

.ceo_quotes h1 {

	font-size: 32px;

}

.article {

	padding: 25px 0 0 0;

	width: 100%;

}

.quotes_backgorund {

	padding: 18px 0;

}

.article img {

	height: auto !important;

	width: 45%;

}

.our_mission {

	float: left;

	width: 100%;

}

.our_mission span {

	width: 35%;

}

.article h2 {

	font-size: 20px;

}

.article h3 {

	padding-top: 8px;

}

.article img {

	height: auto !important;

	width: 100%;

}

.ceo_text {

	padding-top: 14px;

	width: 100%;

	padding-left: 0;

}

.our_mission {

	padding: 25px 0 0;

	width: 100%;

}

.our_mission h2 {

	font-size: 28px;

}

.our_mission li {

	padding-bottom: 12px;

}

.our_mission ul {

	padding-top: 9px;

}

.our_mission li {

	padding-bottom: 5px;

}

.our_mission li a {

	font-size: 14px;

}

/* banner */

.flex-caption {

	padding: 0 0 14px 0;

	position: static;

	width: 100%;

	top: 0;

	right: 0;

	float: left;

	height:120px;

}

.overlay span {

	font-size: 12px;

	float: left;

	padding: 1% 0 0 15px;

}

.overlay h2 {

	font-size: 18px;

	width: 85%;

	padding: 0 0 5px 15px;

}

.overlay h3 {

	font-size: 11px;

	padding: 3px 0;

	width: 31%;

	margin-left:15px;

}

.overlay p {

	font-size: 11px;

	padding-bottom: 8px;

	padding-left:15px;

	width: 90%;

	margin: 0;

	line-height: 12px;

}

.slider_text {

	position: static;

	width: 100%;

	max-height: 100%;

	padding: 50px 0;

	min-height: 18px;

}

.flexslider {

	height: auto;

}

.flexslider .slides img {

	/*height: 220px;*/

	height: auto;

}

.overlay a {

	width: 88%;

}

}

 @media only screen and (min-width: 320px) and (max-width: 479px) {

.header_container, #content, .details, .logos, #footer, .inner_container {

	width: 96%;

}

#logo img {

	width: 96%;

	height: auto;

}

#top_header a, .social_link span, .submit_section input {

	font-size: 11px;

}

.submit_section button, .member_form button {

	font-size: 12px;

	height: 22px;

}

.social_link li {

	padding-left: 6px;

}

#logo {

	width: 65%;

	float: left;

}

#right_section {

	width: 100%;

	margin: 0 auto;

	float: left;

	position: relative;

}

.submit_section span {

	font-size: 11px;

	padding: 2px 5px 0 0;

	width: 100%;

}

#top_header a, .social_link span, .submit_section input {

	font-size: 11px;

}

.navigation_bar {

	margin: 10px 0 0 0;

	width: 100%;

	background: #fff;

	

	z-index: 99999999;

}

.submit_section {

	padding-top: 0;

	margin-top: 12px;

	float: none;

	width: 94%;

	margin: 0 auto;

}

.header_container form {

	float: right;

}

.navigation_bar li {

	width: 91%;

	margin: 0 auto;

	float: none;

	font-size: 14px;

	padding: 10px 5px 5px 0;

	border-bottom: 1px solid #eaaf0f;

}

.navigation_bar li span {

	font-size: 12px;

	display: block;

	line-height: 14px;

	width: 50%;

}

.navigation_bar .last {

	width: 91%;

	padding: 10px 5px 5px 0;

	border-bottom: none;

}

.main_content h2 {

	width: 70%;

}

.quotes {

	padding: 1.5% 0 0;

	width: 100%;

}

.quotes {

	background: url("../images/double_quotes.png") no-repeat scroll 0 13px rgba(0, 0, 0, 0);

}

.quotes h1 span + span {

	font-size: 21px;

	padding-left: 7%;

	line-height: 26px;

}

.quotes h1 {

	font-size: 16px;

	padding: 7px 0 0 30px;

}

.quotes h1 span {

	font-size: 14px;

	padding-left: 2%;

	line-height: 20px;

}

.member_form {

	padding: 0 0 0 0;

	width: 100%

}

.member_form span {

	font-size: 16px;

	padding: 5px 0 0 0;

}

.member_form button {

	margin-top: 11px;

	padding-top: 0.5%;

	padding-bottom: 1%;

}

#content {

	background: url("../images/bg_quotes.png") no-repeat scroll 70px 0 rgba(0, 0, 0, 0);

	min-height: 200px;

}

.member_form input {

	width: 31%;

	float:left;

	margin-right:1%;

}

.main_content h2 {

	font-size: 17px;

	clear: both;

	padding: 10px 0 10px 0;

}

.details li {

	padding-right: 1.3%;

	padding-top: 2%;

	width: 24%;

}

.details li img {

	width: 100%;

	height: auto

}

.details .last {

	width: 24%;

}

.details li a {

	padding-top: 2%;

	font-size: 10px;

}

.details ul {

	padding-bottom: 3%;

}

.logos ul {

	padding: 2% 0 0 0;

	width: 100%;

}

.logos .first {

	padding-left: 0;

	padding-top: 0;

}

.logos .last {

	padding-top: 0;

}

.logos li {

	padding: 1% 3% 0 0;

	width: 17%;

}

.logos li img {

	width: 100%;

	height: auto;

}

#footer .social_link {

	width: 94%;

}

.footer_content div {

	padding-bottom: 17px;

}

#footer .footer_content {

	padding: 15px 0;

}

#footer h3 {

	font-size: 15px;

	padding: 10px 0 5px 0;

}

#footer p, #footer span {

	font-size: 12px;

}

#footer p, #footer .info .first {

	padding-top: 5px;

}

#footer .info ul {

	padding-top: 18px;

}

#footer .social_link ul {

	padding-top: 8px;

}

#footer .social_link .first img {

	padding-left: 0;

}

#footer .social_link ul {

	width: 100%;

}

#footer .info li a, #footer .info li span {

	font-size: 12px;

	clear: both;

	width: 100%;

}

.footer_content div {

	width: 90%;

	padding-right: 0;

}

.mobile_menu {

	display: block;

	width: 34px;

	height: 21px;

	margin-top: 40px;

	padding: 0 8px 0 0;

	float: right;

	background: url(../images/mob_menu.png) no-repeat;

}

/* inner content */

.galleries {

	width: 100%;

	height: auto;

}

.galleries img {

   /* height: 150px;*/

   height:auto;

   width:100%;

}

.inner_overlay{

	/*height:150px;*/

	height:auto;

	}

.quotes_backgorund {

	background: url("../images/bg_quotes.png") no-repeat scroll 126px -66px rgba(0, 0, 0, 0);

}

.inner_content {

	top: -45px;

}

.ceo_quotes span {

	font-size: 15px;

	padding: 0 0 3px 10px;

}

.ceo_quotes h1 {

	font-size: 22px;

	padding: 2px 0 0 8px;

}

.article {

	padding: 25px 0 0 0;

	width: 100%;

}

.quotes_backgorund {

	padding: 6px 0;

}

.article img {

	height: auto !important;

	width: 100%;

}

.our_mission {

	float: left;

	width: 100%;

}

.our_mission span {

	width: 35%;

}

.article h2 {

	font-size: 20px;

}

.article h3 {

	padding-top: 8px;

}

.ceo_text {

	padding-top: 14px;

	width: 100%;

	padding-left: 0;

}

.our_mission {

	padding: 25px 0 0;

	width: 100%;

}

.our_mission h2 {

	font-size: 28px;

}

.our_mission li {

	padding-bottom: 12px;

}

.our_mission ul {

	padding-top: 9px;

}

.our_mission li {

	padding-bottom: 5px;

}

.our_mission li a {

	font-size: 14px;

}

/* banner */

.flex-caption {

	padding: 0 0 14px 0;

	position: static;

	width: 100%;

	top: 0;

	right: 0;

	float: left;

	min-height:118px;

}

.overlay span {

	font-size: 12px;

	float: left;

	padding: 1% 0 0 15px;

}

.overlay h2 {

	font-size: 18px;

	width: 88%;

	padding: 0 0 5px 15px;

}

.overlay h3 {

	font-size: 12px;

	padding: 3px 0;

	width: 50%;

	margin-left:15px;

}

.overlay p {

	font-size: 11px;

	padding-bottom: 8px;

	width: 90%;

	margin: 0;

	padding-left:15px;

	line-height: 12px;

}

.slider_text {

	position: static;

	width: 100%;

	max-height: 100%;

	padding: 50px 0;

	min-height: 30px;

}

.flexslider {

	height: auto;

}

.flexslider .slides img {

	height: 280px;

	height: auto;

}

}

